.c-main-content a.c-secondary-button {
    color: #b2ce27 !important;
    text-decoration: none;
}

.c-main-content a.c-right-button {
    color: #21436d !important;
    text-decoration: none;
	border:none
}

.button-simulazioni{
    padding-left: 10px;
}
a.rounded-rectangle:hover,
a.rounded-rectangle:active,
a.rounded-rectangle:focus {
    background: #21436d;
    color: #fff !important;
}
a.rounded-rectangle {
    /*rectangle style*/
    width: 150px;
    height: 45px;
    border-radius: 10px;
    border: 2px;
    padding: 0px 0px 0px 0px;
    background-color: #B1CD23;
    /*centering text style*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    text-align: center;
    color: #F5F5F5;
    text-decoration: none;
    outline: 0;
    /*color delay*/
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
div.rounded-rectangle-disabled {
    width: 150px;
    height: 45px;
    border-radius: 10px;
    border: 2px;
    padding: 0px 0px 0px 0px;
    background-color: #d9d9d9;
    /*centering text style*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    text-align: center;
    color: #F5F5F5;
    text-decoration: none;
    outline: 0;
    /*color delay*/
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
.rounded-rectangle:hover,
.rounded-rectangle:active,
.rounded-rectangle:focus {
    background: #21436d;
    color: #fff !important;
}
.rounded-rectangle {
    /*rectangle style*/
    width: 100px;
    height: 31px;
    border-radius: 10px;
    border: 2px;
    padding: 0px 0px 0px 0px;
    background-color: #B1CD23;
    /*centering text style*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    text-align: center;
    color: #F5F5F5;
    text-decoration: none;
    outline: 0;
    /*color delay*/
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.rounded-rectangle-tesoreria:hover,
.rounded-rectangle-tesoreria:active,
.rounded-rectangle-tesoreria:focus {
    background: #21436d;
    color: #fff !important;
}
.rounded-rectangle-tesoreria {
    /*rectangle style*/
    width: 170px;
    height: 42px;
    border-radius: 18px;
    border: 2px;
    padding: 0px 0px 0px 0px;
    background-color: #B1CD23;
    /*centering text style*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    text-align: center;
    color: #F5F5F5;
    text-decoration: none;
    outline: 0;
    /*color delay*/
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.rounded-rectangle-simulazioni:hover,
.rounded-rectangle-simulazioni:active,
.rounded-rectangle-simulazioni:focus {
    background: #21436d;
    color: #fff !important;
}
.rounded-rectangle-simulazioni {
    /*rectangle style*/
    width: 150px;
    height: 30px;
    border-radius: 10px;
    border: 2px;
    padding: 0px 0px 0px 0px;
    background-color: #B1CD23;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    text-align: center;
    color: #F5F5F5;
    text-decoration: none; !important;
    outline: 0;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
a.c-primary-button {
	position: relative;
	display:inline-block;
	margin:0 25px 0 25px;
    font-family: 'Roboto', sans-serif;
	font-weight:900;
    font-size: 1.4rem;
    text-decoration: none;
	border:none !important;
    color: #fff !important;
    background: #b2ce27;
    border-radius: 0;
    outline: 0;
    padding: 15px 30px;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
	text-transform:uppercase;
}

a.c-primary-button:hover, 
a.c-primary-button:active, 
a.c-primary-button:focus {
    background: #21436d;
    color: #fff !important;
}

a.c-primary-button.c-disabled-button {
    background: #dce89f;
	cursor: url(../images/icon-cta-disabled.svg), auto;
}

a.c-secondary-button {
	position: relative;
	display:inline-block;
	margin:0 25px 0 0;
    font-family: 'Roboto', sans-serif;
	font-weight:900;
    font-size: 1.4rem;
    text-decoration: none;
    color: #b2ce27;
    background: #fff;
    border:solid 2px #b2ce27 !important ;
    border-radius: 0;
    padding: 13px 30px;
    -webkit-transition: background-color 0.3s, border-color 0.3s;
    -moz-transition: background-color 0.3s, border-color 0.3s;
    -ms-transition: background-color 0.3s, border-color 0.3s;
    -o-transition: background-color 0.3s, border-color 0.3s;
    transition: background-color 0.3s, border-color 0.3s;
	text-transform:uppercase;
}

a.c-secondary-button:hover, 
a.c-secondary-button:active, 
a.c-secondary-button:focus {
    background: #21436d;
    border-color: #21436d !important;
    color: #fff !important;
}

a.c-secondary-button.c-disabled-button,
a.c-secondary-button.c-disabled-button:hover, 
a.c-secondary-button.c-disabled-button:active, 
a.c-secondary-button.c-disabled-button:focus {
    color: #dce89f !important;
    border-color:#dce89f !important;
	background:none;
}

a.c-secondary-button.c-disabled-button {
	cursor: url(../images/icon-cta-disabled.svg), auto;
}

a.c-right-button {
	position: relative;
	display:inline-block;
    font-family: 'Roboto Slab', sans-serif;
    text-decoration: none !important; 
	border:none;
	font-weight:400;
    font-size: 2.4rem;
    color: #21436d;
    border-radius: 0;
    padding:0 0 0 20px;
}

a.c-right-button:before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #264d7a;
    border-right: 2px solid #264d7a;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .3s;
    transition: all .3s;

}

a.c-right-button:hover {
	color: #b2ce27 !important;
}

a.c-right-button:hover:before {
	border-color: #b2ce27 !important;
    animation: o-button 1s linear infinite;
  	animation-direction: alternate;
}

a.c-secondary-right-button {
    font-family: 'Roboto', sans-serif;
	font-weight:900;
}

@keyframes o-button {
   0%, 100% {
    left: 0px;
  }
  50% { left: -15px }
}